; Configuration for dir2cast by Ben XO. http://www.ben-xo.com/dir2cast
; https://github.com/ben-xo/dir2cast/blob/main/dir2cast.ini

; *** INFORMATION ABOUT YOUR PODCAST - you SHOULD set this how you like it *** 
; The title of the feed.
; This defaults to the name of the directory you're casting
TITLE = "Kwave: Edge of the Empire"

